@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_100-webfont.eot');
    src: url('../fonts/museo_slab_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_100-webfont.woff') format('woff'),
         url('../fonts/museo_slab_100-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_100-webfont.svg#MuseoSlab100') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_100italic-webfont.eot');
    src: url('../fonts/museo_slab_100italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_100italic-webfont.woff') format('woff'),
         url('../fonts/museo_slab_100italic-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_100italic-webfont.svg#MuseoSlab100Italic') format('svg');
    font-weight: 100;
    font-style: italic;

}

@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_300-webfont.eot');
    src: url('../fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_300-webfont.woff') format('woff'),
         url('../fonts/museo_slab_300-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_300-webfont.svg#MuseoSlab300') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_300italic-webfont.eot');
    src: url('../fonts/museo_slab_300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_300italic-webfont.woff') format('woff'),
         url('../fonts/museo_slab_300italic-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_300italic-webfont.svg#MuseoSlab300Italic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_500-webfont.eot');
    src: url('../fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500-webfont.woff') format('woff'),
         url('../fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: 500;
    font-style: normal;

}


@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_500italic-webfont.eot');
    src: url('../fonts/museo_slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500italic-webfont.woff') format('woff'),
         url('../fonts/museo_slab_500italic-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
    font-weight: 500;
    font-style: italic;

}

@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_700-webfont.eot');
    src: url('../fonts/museo_slab_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_700-webfont.woff') format('woff'),
         url('../fonts/museo_slab_700-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_700-webfont.svg#MuseoSlab700') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_900-webfont.eot');
    src: url('../fonts/museo_slab_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_900-webfont.woff') format('woff'),
         url('../fonts/museo_slab_900-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_900-webfont.svg#MuseoSlab900') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab';
    src: url('../fonts/museo_slab_900italic-webfont.eot');
    src: url('../fonts/museo_slab_900italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_900italic-webfont.woff') format('woff'),
         url('../fonts/museo_slab_900italic-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_900italic-webfont.svg#MuseoSlab900Italic') format('svg');
    font-weight: 900;
    font-style: italic;
}

